function msg(name,tag,line)
{
	for (i=1;i<=3;i++)
	{
		if (name+i == tag )
		{
			document.getElementById(name+i).style.display = "block";
			document.getElementById(line+i).style.backgroundColor="#FFF";
			document.getElementById(line+i).style.borderRight="0px";
			document.getElementById(line+i).style.fontWeight="bold";
			if (i==1)
			{
				document.getElementById(line+i).style.borderTop="1px solid #CCCCE5";	
				document.getElementById(line+i).style.borderBottom="1px solid #CCCCE5";
			}
			if (i==2)
			{
				document.getElementById(line+i).style.borderTop="1px solid #CCCCE5";	
				document.getElementById(line+i).style.borderBottom="1px solid #CCCCE5";	
				document.getElementById(line+1).style.borderTop="0px";
				document.getElementById(line+3).style.borderBottom="0px";	
				document.getElementById(line+i).style.fontWeight="bold";
			}
			if (i==3)
			{
				document.getElementById(line+i).style.borderTop="1px solid #CCCCE5";
				document.getElementById(line+i).style.borderBottom="1px solid #CCCCE5";
				document.getElementById(line+i).style.fontWeight="bold";
				
			}
			
		}
		else
		{
			document.getElementById(name+i).style.display = "none";
			document.getElementById(line+i).style.backgroundColor="#F5F9FF";
			document.getElementById(line+i).style.borderBottom="0px";
			document.getElementById(line+i).style.fontWeight="normal";
			if (i==1)
			{
				document.getElementById(line+i).style.borderRight="1px solid #CCCCE5";	
			}
			if (i==2)
			{
				document.getElementById(line+i).style.borderTop="0px";	
				document.getElementById(line+i).style.borderBottom="0px";
				document.getElementById(line+i).style.fontWeight="normal";
				document.getElementById(line+i).style.borderRight="1px solid #CCCCE5";
			}
			if (i==3)
			{
				document.getElementById(line+i).style.borderTop="0px";
				document.getElementById(line+i).style.borderBottom="0px";
				document.getElementById(line+i).style.fontWeight="normal";
				document.getElementById(line+i).style.borderRight="1px solid #CCCCE5";
				
			}
		}
	}
}
function oncick()
			{
				document.getElementById("tag").style.display = "block";
			}
			function downcick()
			{
				document.getElementById("tag").style.display = "none";
			}